SSG_SYMOP_STRING(1)

NAME
ssg_symop_string - determine superspace group symmetry operators from symmetry matrices. Superspace group symmetry operators are output as parsable strings as described in the CIF _space_group_symop_ssg_operation_algebraic data item.

SYNOPSIS
ssg_symop_string < input.matrix

ssg_symop_string input.matrix

ssg_symop_string input1.matrix input*.matrix

DESCRIPTION
Determine superspace group symmetry operators from symmetry matrices. Superspace group symmetry operators are output as parsable strings as described in the CIF _space_group_symop_ssg_operation_algebraic data item.

OPTIONS
--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report ssg_symop_string bugs using e-mail: cod-bugs@ibt.lt